SYSTEMD-PATH(1)

BEZEICHNUNG
systemd-path - System- und Benutzerpfade auflisten und abfragen

ÜBERSICHT

systemd-path [OPTIONEN…] [NAME…]

BESCHREIBUNG

systemd-path kann zur Abfrage von System- und Benutzerpfaden verwandt werden. Das Werkzeug ermöglicht die Abfrage vieler der in file-hierarchy(7) beschriebenen Pfade.

Beim Aufruf ohne Argumente wird eine Liste bekannter Pfade und ihrer momentanen Werte angezeigt. Wird mindestens ein Argument übergeben, wird der Pfad mit diesem Namen abgefragt und sein Wert angezeigt. Die Variablen, deren Namen mit »search-« beginnt, beziehen sich nicht auf individuelle Pfade, sondern stattdessen auf eine durch Doppelpunkte getrennte Liste von Suchpfaden in der Rangreihenfolge.

OPTIONEN

Die folgenden Optionen werden verstanden:

--suffix=
    Die angegebene Zeichenkette wird an die angezeigten Pfade angehängt.

-h, --help
    zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    zeigt eine kurze Versionszeichenkette an und beendet das Programm.

RÜCKGABEWERT

Bei Erfolg wird 0 zurückgegeben, anderenfalls ein Fehlercode ungleich Null.

SIEHE AUCH

systemd(1), file-hierarchy(7)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.